Comentários (2)

1 localhost comentou às Link permanente

What Operating systems does the VLP support. What versions? What patch levels?

2 localhost comentou às Link permanente

Right now VLP supports:

 
AIX 6.1 TL1AIX 5.3 TL7 and AIX 5.3 TL6 (TL6 is going away soon)
 
IBM i 6.1 (formerly i5/OS V6 R1)i5/OS V5 R4
 
I cannot recall the patch levels for these:
 
Red Hat Enterprise Linux 4 on POWERRed Hat Enterprise Linux 5 on POWERSuSE SLES9 on POWERSuSE SLES10 on POWER
 
Wes/Bob B. help me out on the LINUX Patch levels, please.

Incluir um Comentário Incluir um Comentário